*{
	padding: 0;
	margin:0 ;
	color: #FFF;
}

@font-face {
    font-family: 'NobelBook';
    src: url('font/nobel-book.eot');
    src: url('font/nobel-book.eot') format('embedded-opentype'),
         url('font/nobel-book.woff') format('woff'),
         url('font/nobel-book.ttf') format('truetype'),
         url('font/nobel-book.svg#NobelBook') format('svg');
}

body{
	background-image: url('bg.jpg');
	background-repeat: no-repeat;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
  	height: 1258px;
  	font-family: 'NobelBook', arial, sans-serif;
}

.content{
	width: 300px;
	padding: 40px 0 0 45px;
}

h1{
	font-size: 39px;
	margin:40px 0 5px;
	line-height: 42px;
}

h2{
	font-size: 17px;
}

a{
	font-size: 18px;
	text-decoration: none;
	margin-top: 35px;
	display: block;
	font-family: 'NobelBook', arial, sans-serif;
}